Package: org.gradle.nativeplatform.toolchain

## [Java] Interface NativeToolChainRegistry

- java.util.Collection

- All Superinterfaces:
    NamedDomainObjectContainer, ExtensiblePolymorphicDomainObjectContainer, DomainObjectCollection, PolymorphicDomainObjectContainer, ToolChainRegistry, Iterable, NamedDomainObjectSet, NamedDomainObjectCollection, Collection

  A container for NativeToolChains.

- - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface ExtensiblePolymorphicDomainObjectContainer` | `registerBinding, registerFactory, registerFactory`
    `interface ToolChainRegistry` | `getForPlatform`